Apple iPod Touch форум посвященный плееру

Текущее время: Чт окт 22, 2020 4:02

Часовой пояс: UTC + 3 часа




Форум закрыт Эта тема закрыта, Вы не можете редактировать и оставлять сообщения в ней.  [ 1 сообщение ] 
Автор Сообщение
Не в сети
 Заголовок сообщения: понижение ios
СообщениеДобавлено: Вс дек 05, 2010 21:49 
Аватар пользователя

Зарегистрирован: Пт ноя 28, 2008 17:33
Сообщений: 530
Откуда: Орел
Репутация: 2 [ ? ]
Группа: Зарегистрированные пользователи
Гаджет: iPod Touch 1G
Версия прошивки: 3.1.2
Стоит Прошивка 3.1.2 .Приложения с ios 3.1.3 понижаются и запускаются без проблем(оба самурая и агент,например),но понизить ios 4 и выше до своей не получается.Отсюда вопрос приложение ios старше 4 можно ли запустить на 3.1.2?(в том случае если приложение поддерживает старые модели,к примеру тач 2г или 3г фон).

_________________
"Нам нужен мир,желательно весь."(Nevermore)
Изображение


Вернуться наверх
 Профиль Отправить личное сообщение  
 

понижение ios

Реклама
 
Показать сообщения за:  Сортировать по:  
Форум закрыт Эта тема закрыта, Вы не можете редактировать и оставлять сообщения в ней.  [ 1 сообщение ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Найти:
Перейти:  
cron

Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB
[ Time : 0.083s | 20 Queries | GZIP : On ]